/*--- TAGY ---*/
/*--- ODKAZY --*/
A.mapa_info:link, A.mapa_info:visited,
A.mapa_info:hover, A.mapa_info:active,
DIV.mapa_info{
 display: block;
 background-repeat: no-repeat;
 background-position: 7px 0px;
 text-decoration: none;
}
A.mapa_info:link SPAN.mini_text, A.mapa_info:visited SPAN.mini_text,
A.mapa_info:hover SPAN.mini_text, A.mapa_info:active SPAN.mini_text{
 display: block;
 float: left;
 width: 200px;
 cursor: pointer;
 padding: 10px 0px 10px 20px;
}
DIV.mapa_info SPAN.mini_text{
 display: block;
 float: left;
 width: 200px;
 padding: 10px 0px 10px 20px;
}
A.mapa_info:link SPAN.mini_text STRONG, A.mapa_info:visited SPAN.mini_text STRONG,
A.mapa_info:hover SPAN.mini_text STRONG, A.mapa_info:active SPAN.mini_text STRONG{
 display: block;
 white-space: nowrap;
}
A.mapa_info:link SPAN.mini_text SPAN, A.mapa_info:visited SPAN.mini_text SPAN,
DIV.mapa_info SPAN.mini_text SPAN{
 display: block;
 padding: 10px 0px 20px 10px;
 color: #999999;
}
A.mapa_info:hover SPAN.mini_text SPAN, A.mapa_info:active SPAN.mini_text SPAN{
 color: #CCCCCC;
}
A.mapa_info:link SPAN.mini_text SPAN.detail, A.mapa_info:visited SPAN.mini_text SPAN.detail,
A.mapa_info:hover SPAN.mini_text SPAN.detail, A.mapa_info:active SPAN.mini_text SPAN.detail{
 display: inline-block;
 float: right;
 color: #FFFFFF;
 padding: 5px;
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 -khtml-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
}
/*--- DESIGN ---*/
.mapa{
 height: 400px;
 border: solid 1px #AAAAAA;
}
/*--- miniatura ---*/
.mapa A.oranzova:link SPAN.miniobr, .mapa A.oranzova:visited SPAN.miniobr, .mapa DIV.oranzova SPAN.miniobr{ background-image: url(obr/foto_mini/miniatura_oranzova.png); }
.mapa A.oranzova:hover SPAN.miniobr, .mapa A.oranzova:active SPAN.miniobr{ background-image: url(obr/foto_mini/miniatura_oranzova_over2.png); }
.mapa A.oranzova:link STRONG, .mapa A.oranzova:visited STRONG, .mapa DIV.oranzova STRONG{ color: #FF6600; }
.mapa A.oranzova:hover STRONG, .mapa A.oranzova:active STRONG{ color: #0099FF; }
.mapa A.oranzova:link SPAN.mini_text SPAN.detail, .mapa A.oranzova:visited SPAN.mini_text SPAN.detail{ background-color: #FF6600; }
.mapa A.oranzova:hover SPAN.mini_text SPAN.detail, .mapa A.oranzova:active SPAN.mini_text SPAN.detail{ background-color: #0099FF; }
.mapa A.modra:link SPAN.miniobr, .mapa A.modra:visited SPAN.miniobr, .mapa DIV.modra SPAN.miniobr{ background-image: url(obr/foto_mini/miniatura_modra.png); }
.mapa A.modra:hover SPAN.miniobr, .mapa A.modra:active SPAN.miniobr{ background-image: url(obr/foto_mini/miniatura_modra_over2.png); }
.mapa A.modra:link STRONG, .mapa A.modra:visited STRONG, .mapa DIV.modra STRONG{ color: #007EB8; }
.mapa A.modra:hover STRONG, .mapa A.modra:active STRONG{ color: #FF8147; }
.mapa A.modra:link SPAN.mini_text SPAN.detail, .mapa A.modra:visited SPAN.mini_text SPAN.detail{ background-color: #007EB8; }
.mapa A.modra:hover SPAN.mini_text SPAN.detail, .mapa A.modra:active SPAN.mini_text SPAN.detail{ background-color: #FF8147; }
.mapa A.zelena:link SPAN.miniobr, .mapa A.zelena:visited SPAN.miniobr, .mapa DIV.zelena SPAN.miniobr{ background-image: url(obr/foto_mini/miniatura_zelena.png); }
.mapa A.zelena:hover SPAN.miniobr, .mapa A.zelena:active SPAN.miniobr{ background-image: url(obr/foto_mini/miniatura_zelena_over2.png); }
.mapa A.zelena:link STRONG, .mapa A.zelena:visited STRONG, .mapa DIV.zelena STRONG{ color: #359428; }
.mapa A.zelena:hover STRONG, .mapa A.zelena:active STRONG{ color: #CA6BD7; }
.mapa A.zelena:link SPAN.mini_text SPAN.detail, .mapa A.zelena:visited SPAN.mini_text SPAN.detail{ background-color: #359428; }
.mapa A.zelena:hover SPAN.mini_text SPAN.detail, .mapa A.zelena:active SPAN.mini_text SPAN.detail{ background-color: #CA6BD7; }
.mapa A.seda:link SPAN.miniobr, .mapa A.seda:visited SPAN.miniobr, .mapa DIV.seda SPAN.miniobr{ background-image: url(obr/foto_mini/miniatura_seda.png); }
.mapa A.seda:hover SPAN.miniobr, .mapa A.seda:active SPAN.miniobr{ background-image: url(obr/foto_mini/miniatura_seda_over2.png); }
.mapa A.seda:link STRONG, .mapa A.seda:visited STRONG, .mapa DIV.seda STRONG{ color: #948800; }
.mapa A.seda:hover STRONG, .mapa A.seda:active STRONG{ color: #BD0000; }
.mapa A.seda:link SPAN.mini_text SPAN.detail, .mapa A.seda:visited SPAN.mini_text SPAN.detail{ background-color: #948800; }
.mapa A.seda:hover SPAN.mini_text SPAN.detail, .mapa A.seda:active SPAN.mini_text SPAN.detail{ background-color: #BD0000; }
